Subject: New Reply Received - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 19:19:18 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Dear Splash, <div>I am utterly disappointed to say the least. I have tried multiple times to place my order via app and browser. I have cleared cache, uninstalled app, installed it again but the problem stays. When I select Pay now after inputting all details, nothing happens and I am reffered back to the basket again. Same issue is there when I try on my laptop browser. I have tried so many times wasted so many hours deleting adding items into the basket. After calling helpline multiple times and writing on the website itself, I have received your response of issue resolved which is not the case. After your email I have wasted my another hour and tried same things again and again but the issue stays. I don't think you people understand how end user is suffering because of such poor customer service. I have been a loyal customer of landmark group since last 6 and a half years but now I think it's time to move on to other stores as I cannot tolerate this mental frustration and torture that I have gone through in placing a simple online order. <br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original Message --------<br>Subject: Re: [#2039993] - Click &amp; Collect<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash <br>To: [email-masked]<br>CC: <br><br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Uzair,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>1. Screenshot Of The Issue(If Possible)<br>2. App Version/Browser Version<br>3. Android/iOS Version or Browser name<br>4. Registered email address<br>5. Country of access<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br> <br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">2039993:1125156</span>

</div></blockquote></blockquote>
<div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2039993